.view {
   width: 100%;
   height: 100%;
   overflow: hidden;
   position: relative;
   text-align: center;
  cursor: default;
 
}
.view .mask,.view .content {
   width: 100%;
   height: 101%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0; text-transform:uppercase;
}
.view p {
font-size: 13px;
position: relative;
color: #fff;
padding:5% 10px 5% 10px;
text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px!important;
   background: #43434e;
   color: #fff;
   -webkit-box-shadow:0;
   -moz-box-shadow:0;
   box-shadow:0;
}
.view a.info:hover {
   -webkit-box-shadow: 0 0 5px #43434e;
   -moz-box-shadow: 0 0 5px #43434e;
   box-shadow: 0 0 5px #43434e;   color: #18191b!important;
}

.icon-section{ height: 140px;overflow: hidden;padding: 5px;
    margin-bottom: 5px;
    margin: 0 auto;
    text-align: center;}
.icon-section img{
width: 28%;
    text-align: center;

}
.icon-ar h3 .id-color {
    color: #c08f00;
    margin: 10px 0 0 0;
    text-transform: capitalize;
    font-size: 22px;
    font-weight: 500;}


#section-clip{ position: relative;}

section#section-clip:before {
    content: '';
    background: #0000006b;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.div-font {
    border: 1px solid #ffffff3b;
    padding: 15px;
    margin-bottom: 10px;
    height: 264px;
    background-color: rgba(255, 255, 255, 0.2);
}

#section-about {
    padding: 50px 0px 50px 0px;
}
.m-auto{ margin: 0 auto; text-align: center; float: none;}
#section-qoute {
    background: rgba(0, 0, 0, 0) url(../img/qoute-back.jpg) repeat fixed center top;
    padding: 90px 0;
    position: relative;
}
section#section-qoute:before {
    position: absolute;
    background: #2222227a;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    content: '';
}
#section-qoute .testimonial-text { line-height: 33px;}
#section-qoute .testimonial-text .text{ color: #fff; font-size: 22px; line-height: 15px;}
.event h2{     color: #ffffff;
    font-size: 33px;
    text-transform: uppercase;
    font-weight: 400;
    text-shadow: 1px 1px 1px #616161;
    padding-top: 0px;
    padding-bottom: 20px;
    position: relative;
    z-index: 999;
}
.what-we-do-sec h3{ font-size: 18px;}
.top-heading{ text-align: center;color: #43434e;
    font-size: 33px;}
.what-we-do-sec h1{    color: #be8f22;
    font-weight: 500;
    padding: 10px;
    text-align: center;
    font-size: 35px;
    text-transform: capitalize;}

#section-qoute .separator span:before, #section-qoute .separator span:after {
    content: "";
    position: absolute;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
        top: 5px;
}
#section-testimonial .separator span:before, #section-testimonial .separator span:after{content: "";
    position: absolute;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
        top: 5px;}
#section-download{position: relative;}
section#section-download:before {
    position: absolute;
    content: '';
    top: 0;
    width: 100%;
    height: 100%;
    background: #222222ab;}
#section-download h3{    color: white;
    text-align: center;
    margin-top: 30px;
    z-index: 111;
    position: relative;}
.pt-50{ padding-top: 50px; }
.pb-50{ padding-bottom: 50px;}
.m-auto{ margin: 0 auto; float: none;}




















